Version of Java is required or supported for RiseVision Player

  • 1
  • Question
  • Updated 4 years ago
  • Answered
Hi there, can you please confirm what version of Java is currently required/supported for RiseVision Player.

Using Window 7 + Chrome Player

Thanks!
Photo of Jay S

Jay S

  • 240 Points 100 badge 2x thumb

Posted 4 years ago

  • 1
Photo of Blake Freeman

Blake Freeman, Official Rep

  • 36,116 Points 20k badge 2x thumb
Hi Jay,

Rise Vision Player on Linux requires OpenJDK-7jre. If you are running it on Windows, I reccommend downloading the latest version from java.com.

Thanks!